#sub_tit_1 {z-index: 11; position: absolute; width: 416px; height: 38px; top: 557px; left: 333px;}
#sub_img {z-index: 1; width: 674px; top: 0px; left: 0px;}
#v_home_dft_new_component_1128 {z-index: 9; position: absolute; width: 225px; height: 992px; top: 491px; left: -11px;}
#v_home_dft_new_component_6690 {z-index: 12; position: absolute; width: 252px; height: 544px; top: 550px; left: 39px;}
#v_home_dft_new_component_7202 {z-index: 13; position: absolute; width: 733px; height: 316px; top: 590px; left: 332px;}
#v_home_dft_new_component_2713 {z-index: 13; position: absolute; width: 539px; height: 55px; top: 55px; left: 580px;}
#v_home_dft_new_component_395 {z-index: 12; width: 410px; height: 100px; left: 0px; top: 2104px;}
#v_home_dft_new_component_6955 {z-index: 12; width: 410px; height: 51px; left: 0px; top: 124px; position: absolute;}
#v_home_dft_copy_14667391859134932 {z-index: 1; position: absolute; width: 225px; height: 992px; top: 491px; left: 275px;}
